@charset "UTF-8";
/*sassを使用して制作*/
/****************************************************

コンパス及びディスプレイ設定

*****************************************************/
/*compass読み込み*/
/*ベースファイル読み込み*/
/* common
-------------------------------------*/
/* line 6, ../sass/_base.scss */
* {
  margin: 0px;
  padding: 0px; }

/* line 14, ../sass/_base.scss */
a img {
  border: 0px;
  vertical-align: bottom; }

/* line 18, ../sass/_base.scss */
img {
  vertical-align: bottom; }

/* line 21, ../sass/_base.scss */
a, area {
  outline: none; }

/* line 23, ../sass/_base.scss */
option {
  padding: 0 5px 0 0; }

/* title
-------------------------------------*/
/* character setting
-------------------------------------*/
/* line 35, ../sass/_base.scss */
strong {
  font-weight: 800; }

/* line 39, ../sass/_base.scss */
em {
  font-style: normal; }

/* line 43, ../sass/_base.scss */
address {
  font-style: normal; }

/* list
-------------------------------------*/
/* line 49, ../sass/_base.scss */
ul {
  list-style-type: none; }

/* line 52, ../sass/_base.scss */
ol {
  padding: 0 0px 0px 20px; }

/* line 55, ../sass/_base.scss */
ol li {
  /*padding:0 0 8px 0px;*/ }

/* table
-------------------------------------*/
/* line 61, ../sass/_base.scss */
table,
th,
td {
  padding: 3px; }

/* line 67, ../sass/_base.scss */
caption {
  text-align: left; }

/* 位置
-------------------------------------*/
/* line 73, ../sass/_base.scss */
.alnleft {
  text-align: left; }

/* line 76, ../sass/_base.scss */
.alncenter {
  text-align: center; }

/* line 79, ../sass/_base.scss */
.alnright {
  text-align: right; }

/* line 82, ../sass/_base.scss */
.fltleft {
  float: left; }

/* line 85, ../sass/_base.scss */
.fltright {
  float: right; }

/* line 88, ../sass/_base.scss */
.clear {
  clear: both; }

/* line 91, ../sass/_base.scss */
.valntop {
  vertical-align: top; }

/* line 94, ../sass/_base.scss */
.valnmiddle {
  vertical-align: middle; }

/* line 97, ../sass/_base.scss */
.valnbottom {
  vertical-align: bottom; }

/*----ディスプレイ----*/
/* line 104, ../sass/_base.scss */
.none {
  display: none; }

/* line 107, ../sass/_base.scss */
.block {
  display: block; }

/* line 110, ../sass/_base.scss */
.inline {
  display: inline; }

/* line 114, ../sass/_base.scss */
.cap,
.contents .cap {
  padding-left: 1em;
  text-indent: -1em; }

/* line 119, ../sass/_base.scss */
.cap2,
.contents .cap2 {
  padding-left: 2em;
  text-indent: -2em; }

/* line 125, ../sass/_base.scss */
.contents .cap,
.contents .cap2 {
  margin: 0 0 0 10px;
  padding-bottom: 2px; }

/*a:hover img{
	opacity:0.5;
	filter: alpha(opacity=50);
}*/
/* line 135, ../sass/_base.scss */
.weight400 {
  font-weight: 400; }

/* line 138, ../sass/_base.scss */
.weight800 {
  font-weight: 800; }

/* font-size
-------------------------------------*/
/* line 145, ../sass/_base.scss */
.txtxxsmall {
  font-size: xx-small; }

/* line 146, ../sass/_base.scss */
.txtxsmall {
  font-size: x-small; }

/* line 147, ../sass/_base.scss */
.txtsmall {
  font-size: small; }

/* line 148, ../sass/_base.scss */
.txtsmaller {
  font-size: smaller; }

/* line 149, ../sass/_base.scss */
.txtxxlarge {
  font-size: xx-large; }

/* line 150, ../sass/_base.scss */
.txtxlarge {
  font-size: x-large; }

/* line 151, ../sass/_base.scss */
.txtlarge {
  font-size: large; }

/* line 152, ../sass/_base.scss */
.txtlarger {
  font-size: larger; }

/* line 153, ../sass/_base.scss */
.txtmed {
  font-size: medium; }

/* line 154, ../sass/_base.scss */
.txt09 {
  font-size: 9px; }

/* line 155, ../sass/_base.scss */
.txt10 {
  font-size: 10px; }

/* line 156, ../sass/_base.scss */
.txt11 {
  font-size: 11px; }

/* line 157, ../sass/_base.scss */
.txt12 {
  font-size: 12px; }

/* line 158, ../sass/_base.scss */
.txt13 {
  font-size: 13px; }

/* line 159, ../sass/_base.scss */
.txt14 {
  font-size: 14px; }

/* line 160, ../sass/_base.scss */
.txt15 {
  font-size: 15px; }

/* line 161, ../sass/_base.scss */
.txt16 {
  font-size: 16px; }

/* line 162, ../sass/_base.scss */
.txt17 {
  font-size: 17px; }

/* line 163, ../sass/_base.scss */
.txt18 {
  font-size: 18px; }

/* line 164, ../sass/_base.scss */
.txt19 {
  font-size: 19px; }

/* line 165, ../sass/_base.scss */
.txt20 {
  font-size: 20px; }

/* line 166, ../sass/_base.scss */
.txt21 {
  font-size: 21px; }

/* line 167, ../sass/_base.scss */
.txt22 {
  font-size: 22px; }

/* line 168, ../sass/_base.scss */
.txt23 {
  font-size: 23px; }

/* line 169, ../sass/_base.scss */
.txt24 {
  font-size: 24px; }

/* line 170, ../sass/_base.scss */
.txt25 {
  font-size: 25px; }

/* line 171, ../sass/_base.scss */
.txt26 {
  font-size: 26px; }

/* line 172, ../sass/_base.scss */
.txt80 {
  font-size: 80%; }

/* line 173, ../sass/_base.scss */
.txt90 {
  font-size: 90%; }

/* line 174, ../sass/_base.scss */
.txt110 {
  font-size: 110%; }

/* line 175, ../sass/_base.scss */
.txt120 {
  font-size: 120%; }

/* line 176, ../sass/_base.scss */
.txt130 {
  font-size: 130%; }

/* line 177, ../sass/_base.scss */
.txt140 {
  font-size: 140%; }

/* line 178, ../sass/_base.scss */
.txt150 {
  font-size: 150%; }

/* color
-------------------------------------*/
/* line 182, ../sass/_base.scss */
.clrred {
  color: #da423e; }

/* line 183, ../sass/_base.scss */
.clrblue {
  color: #279ab3; }

/* line 184, ../sass/_base.scss */
.clryellow {
  color: #ddb410; }

/* line 185, ../sass/_base.scss */
.clrorange {
  color: #fe501a; }

/* line 186, ../sass/_base.scss */
.clrorange2 {
  color: #F39219; }

/* line 187, ../sass/_base.scss */
.clrgreen {
  color: #0C3; }

/* line 188, ../sass/_base.scss */
.clrpink {
  color: #FF999C; }

/* line 189, ../sass/_base.scss */
.clrbrown {
  color: #a87c1c; }

/* line 190, ../sass/_base.scss */
.clrwhite {
  color: #FFF; }

/* line 191, ../sass/_base.scss */
.clr333 {
  color: #333; }

/* line 192, ../sass/_base.scss */
.clr666 {
  color: #666; }

/* line 193, ../sass/_base.scss */
.clr999 {
  color: #999; }

/* line 194, ../sass/_base.scss */
.clrCCC {
  color: #CCC; }

/* line 195, ../sass/_base.scss */
.clrpurple {
  color: #896795; }

/* background
-------------------------------------*/
/* line 199, ../sass/_base.scss */
.bg01 {
  background: #F8FBFD; }

/* line 200, ../sass/_base.scss */
.bg02 {
  background: #ADDBFA; }

/* line 201, ../sass/_base.scss */
.bg03 {
  background: #DEF0FB; }

/* line 202, ../sass/_base.scss */
.bg04 {
  background: #FEF9E9; }

/* line 203, ../sass/_base.scss */
.bg05 {
  background: #D3F1A0; }

/* line 204, ../sass/_base.scss */
.bg06 {
  background: #f8d9d8; }

/* line 205, ../sass/_base.scss */
.bg07 {
  background: #A0A9F1; }

/* line 206, ../sass/_base.scss */
.bg08 {
  background: #e50112;
  color: #fff; }

/* line 207, ../sass/_base.scss */
.bg09 {
  background: #FDE297; }

/* line 208, ../sass/_base.scss */
.bg10 {
  background: #EFEFEF; }

/* line 209, ../sass/_base.scss */
.bg11 {
  background: #F4F4F4; }

/* line 210, ../sass/_base.scss */
.bg12 {
  background: #EEEEDC; }

/* line 211, ../sass/_base.scss */
.bg13 {
  background: #F6F6EE; }

/* line 212, ../sass/_base.scss */
.bg14 {
  background: #776655; }

/* line 213, ../sass/_base.scss */
.bg15 {
  background: #EDF3FE; }

/* line 214, ../sass/_base.scss */
.bg16 {
  background: #F9F9F9; }

/* line 215, ../sass/_base.scss */
.bg17 {
  background: #7161C4; }

/* line 216, ../sass/_base.scss */
.bg18 {
  background: #2ABE0F;
  color: #fff; }

/* line 217, ../sass/_base.scss */
.bg19 {
  background: #FF0B0B; }

/* line 218, ../sass/_base.scss */
.bg20 {
  background: #FFB82B; }

/* line 219, ../sass/_base.scss */
.bg21 {
  background: #7CA20A; }

/* line 220, ../sass/_base.scss */
.bgfff {
  background: #FFF; }

/* line 221, ../sass/_base.scss */
.bgccc {
  background: #ccc; }

/*margin
------------------------------------*/
/* line 225, ../sass/_base.scss */
.ma20 {
  margin: 20px !important; }

/* line 226, ../sass/_base.scss */
.ma10 {
  margin: 10px !important; }

/* line 227, ../sass/_base.scss */
.ma05 {
  margin: 5px !important; }

/* line 228, ../sass/_base.scss */
.mt28 {
  margin-top: 28px !important; }

/* line 229, ../sass/_base.scss */
.mt20 {
  margin-top: 20px !important; }

/* line 230, ../sass/_base.scss */
.mt10 {
  margin-top: 10px !important; }

/* line 231, ../sass/_base.scss */
.mt05 {
  margin-top: 5px !important; }

/* line 232, ../sass/_base.scss */
.mt03 {
  margin-top: 3px !important; }

/* line 233, ../sass/_base.scss */
.mtm10 {
  margin-top: -10px !important; }

/* line 234, ../sass/_base.scss */
.mb50 {
  margin-bottom: 50px !important; }

/* line 235, ../sass/_base.scss */
.mb45 {
  margin-bottom: 45px !important; }

/* line 236, ../sass/_base.scss */
.mb40 {
  margin-bottom: 40px !important; }

/* line 237, ../sass/_base.scss */
.mb35 {
  margin-bottom: 35px !important; }

/* line 238, ../sass/_base.scss */
.mb30 {
  margin-bottom: 30px !important; }

/* line 239, ../sass/_base.scss */
.mb25 {
  margin-bottom: 25px !important; }

/* line 240, ../sass/_base.scss */
.mb20 {
  margin-bottom: 20px !important; }

/* line 241, ../sass/_base.scss */
.mb15 {
  margin-bottom: 15px !important; }

/* line 242, ../sass/_base.scss */
.mb10 {
  margin-bottom: 10px !important; }

/* line 243, ../sass/_base.scss */
.mb05 {
  margin-bottom: 5px !important; }

/* line 244, ../sass/_base.scss */
.mb00 {
  margin-bottom: 0px !important; }

/* line 245, ../sass/_base.scss */
.mr20 {
  margin-right: 20px !important; }

/* line 246, ../sass/_base.scss */
.mr10 {
  margin-right: 10px !important; }

/* line 247, ../sass/_base.scss */
.mr05 {
  margin-right: 5px !important; }

/* line 248, ../sass/_base.scss */
.ml20 {
  margin-left: 20px !important; }

/* line 249, ../sass/_base.scss */
.ml15 {
  margin-left: 15px !important; }

/* line 250, ../sass/_base.scss */
.ml10 {
  margin-left: 10px !important; }

/* line 251, ../sass/_base.scss */
.ml05 {
  margin-left: 5px !important; }

/* line 252, ../sass/_base.scss */
.mtb20 {
  margin: 20px 0; }

/* line 253, ../sass/_base.scss */
.mtb10 {
  margin: 10px 0; }

/* line 254, ../sass/_base.scss */
.mtb05 {
  margin: 5px 0; }

/*padding
------------------------------------*/
/* line 258, ../sass/_base.scss */
.pa20 {
  padding: 20px !important; }

/* line 259, ../sass/_base.scss */
.pa10 {
  padding: 10px !important; }

/* line 260, ../sass/_base.scss */
.pa05 {
  padding: 5px !important; }

/* line 261, ../sass/_base.scss */
.pt30 {
  padding-top: 30px !important; }

/* line 262, ../sass/_base.scss */
.pt20 {
  padding-top: 20px !important; }

/* line 263, ../sass/_base.scss */
.pt10 {
  padding-top: 10px !important; }

/* line 264, ../sass/_base.scss */
.pt05 {
  padding-top: 5px !important; }

/* line 265, ../sass/_base.scss */
.pb30 {
  padding-bottom: 30px !important; }

/* line 266, ../sass/_base.scss */
.pb20 {
  padding-bottom: 20px !important; }

/* line 267, ../sass/_base.scss */
.pb10 {
  padding-bottom: 10px !important; }

/* line 268, ../sass/_base.scss */
.pb05 {
  padding-bottom: 5px !important; }

/* line 269, ../sass/_base.scss */
.pr30 {
  padding-right: 30px !important; }

/* line 270, ../sass/_base.scss */
.pr20 {
  padding-right: 20px !important; }

/* line 271, ../sass/_base.scss */
.pr10 {
  padding-right: 10px !important; }

/* line 272, ../sass/_base.scss */
.pr05 {
  padding-right: 5px !important; }

/* line 273, ../sass/_base.scss */
.pl30 {
  padding-left: 30px !important; }

/* line 274, ../sass/_base.scss */
.pl20 {
  padding-left: 20px !important; }

/* line 275, ../sass/_base.scss */
.pl10 {
  padding-left: 10px !important; }

/* line 276, ../sass/_base.scss */
.pl05 {
  padding-left: 5px !important; }

/*--------------------------------------------------------------------------
*/
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここから） */
/* line 281, ../sass/_base.scss */
.clearbox,
.clearfix {
  min-height: 1px; }

/* line 285, ../sass/_base.scss */
.clearbox:after,
.clearfix:after {
  content: "";
  display: block;
  clear: both; }

/* line 298, ../sass/_base.scss */
.clearbox,
.clearfix {
  display: inline-table; }

/* Mac IE には適用させない \*/
/* line 301, ../sass/_base.scss */
* html .clearbox,
* html .clearfix {
  height: 1px; }

/* line 303, ../sass/_base.scss */
.clearbox,
.clearfix {
  display: block; }

/* */
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */
/*--------------------------------------------------------------------------
*/
/*----上へ戻る----*/
/*.gotop{
	padding:10px 0 20px 0;

}
.contents .gotop p{
	clear:both;
	text-align:right;
	background:url(../img/bg_gotop.gif) no-repeat right 5px;
	padding:0 15px 0 0px;
}
.gotop p a:hover{

}*/
/*端末のサイズ設定*/
/* 付与するベンダープレフィックス*/
/* background-size*/
/****************************************************

基本設定

*****************************************************/
/*color*/
/*line-height*/
/*-------------- BODYの設定 ------------------------*/
/* line 113, ../sass/layout.scss */
body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, sans-serif;
  line-height: 220%;
  background: url("../img/bg_body.jpg") 0 0 repeat-x;
  font-size: 62.5%; }
  @media (max-width: 567px) {
    /* line 113, ../sass/layout.scss */
    body {
      background-size: cover;
      font-size: 0.8em;
      -webkit-text-size-adjust: 100%; } }

/*-------------- リンクカラー関連 ------------------------*/
/* line 135, ../sass/layout.scss */
a {
  color: #014099;
  outline: none; }
  /* line 131, ../sass/layout.scss */
  a:hover, a:active, a:focus {
    color: #9bc4fe; }
  /* line 139, ../sass/layout.scss */
  a:hover {
    color: #34a8eb;
    text-decoration: none; }
    /* line 142, ../sass/layout.scss */
    a:hover img {
      opacity: 0.6; }

/*-------------- layout関連 ------------------------*/
/* line 150, ../sass/layout.scss */
.lbox {
  float: left; }

/* line 153, ../sass/layout.scss */
.rbox {
  float: right; }

/*-------------- form関連 ------------------------*/
/* line 159, ../sass/layout.scss */
input,
select,
textarea {
  padding: 5px; }

/* line 164, ../sass/layout.scss */
input,
textarea {
  border: 1px solid #ccc; }

/* line 169, ../sass/layout.scss */
input[type=radio], input[type=checkbox] {
  margin: 0 5px 0 0; }

/*-------------- レスポンシブ切り替え設定 ------------------------*/
@media (max-width: 567px) {
  /* line 176, ../sass/layout.scss */
  .pcstyle {
    display: none; }

  /* line 179, ../sass/layout.scss */
  .spstyle {
    display: inline-block; } }
@media (min-width: 568px) {
  /* line 184, ../sass/layout.scss */
  .pcstyle {
    display: inline-block; }

  /* line 187, ../sass/layout.scss */
  .spstyle {
    display: none; } }
/****************************************************

共通設定

*****************************************************/
/*---------------------------------------
header
---------------------------------------*/
@media (min-width: 568px) {
  /* line 202, ../sass/layout.scss */
  #header {
    position: relative;
    margin: 25px auto 0 auto;
    padding-bottom: 25px;
    width: 960px; } }
@media (max-width: 567px) {
  /* line 202, ../sass/layout.scss */
  #header {
    margin: 15px auto 0 auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px;
    width: 100%; } }
@media (max-width: 567px) {
  /* line 215, ../sass/layout.scss */
  #header .lbox {
    float: none;
    width: 100%;
    text-align: center; }
    /* line 220, ../sass/layout.scss */
    #header .lbox img {
      width: 30%; } }
@media (min-width: 568px) {
  /* line 225, ../sass/layout.scss */
  #header .rbox {
    float: left;
    border-left: 1px solid #d5d7d1;
    padding: 0px 0 0 22px;
    margin-left: 18px;
    margin-top: 9px;
    padding-top: 6px; } }
@media (max-width: 567px) {
  /* line 225, ../sass/layout.scss */
  #header .rbox {
    float: none;
    text-align: center; }
    /* line 238, ../sass/layout.scss */
    #header .rbox img {
      width: 80%; } }
/* line 244, ../sass/layout.scss */
#header .sp_header_skytrax {
  width: 100%;
  text-align: center;
  margin-top: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 249, ../sass/layout.scss */
  #header .sp_header_skytrax img {
    width: 20%; }
@media (min-width: 568px) {
  /* line 253, ../sass/layout.scss */
  #header .rbox2 {
    float: right;
    position: absolute;
    bottom: 0;
    right: 21px; } }
@media (max-width: 567px) {
  /* line 253, ../sass/layout.scss */
  #header .rbox2 {
    margin-top: -10px;
    text-align: right;
    padding-right: 0px; }
    /* line 264, ../sass/layout.scss */
    #header .rbox2 img {
      width: 53px; } }

/* line 272, ../sass/layout.scss */
#index #header .rbox2 {
  display: none; }
@media (max-width: 567px) {
  /* line 276, ../sass/layout.scss */
  #index #header .rbox {
    margin-bottom: 20px; }
  /* line 279, ../sass/layout.scss */
  #index #header .sp_header_skytrax {
    display: none; } }

/*---------------------------------------
gnavi
---------------------------------------*/
/* line 290, ../sass/layout.scss */
.gnavi ul {
  letter-spacing: -0.4em;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd; }
  @media (max-width: 567px) {
    /* line 290, ../sass/layout.scss */
    .gnavi ul {
      padding: 0 8px 10px;
      margin-top: -10px; } }
  /* line 298, ../sass/layout.scss */
  .gnavi ul li {
    position: relative;
    letter-spacing: normal;
    display: inline-block;
    padding-left: 4px;
    vertical-align: middle; }
    @media (max-width: 567px) {
      /* line 298, ../sass/layout.scss */
      .gnavi ul li {
        width: 19%;
        padding: 0.5%; }
        /* line 307, ../sass/layout.scss */
        .gnavi ul li img {
          width: 100%; } }
    /* line 311, ../sass/layout.scss */
    .gnavi ul li.title {
      padding-left: 0px;
      padding-right: 12px; }
      @media (max-width: 567px) {
        /* line 311, ../sass/layout.scss */
        .gnavi ul li.title {
          display: none; } }
    /* line 319, ../sass/layout.scss */
    .gnavi ul li a:hover img {
      opacity: 1; }
    /* line 323, ../sass/layout.scss */
    .gnavi ul li span {
      color: #8692A3;
      position: absolute;
      opacity: 0;
      width: 200%;
      top: -22px;
      left: -50%;
      text-align: center; }
      @media (max-width: 567px) {
        /* line 323, ../sass/layout.scss */
        .gnavi ul li span {
          display: none; } }

/*---------------------------------------
	footer
---------------------------------------*/
/* line 344, ../sass/layout.scss */
.pagetop {
  border-top: 1px solid #ccc;
  background: #FFF;
  text-align: center;
  padding: 10px 0; }

/* line 351, ../sass/layout.scss */
#footer .ft-lower {
  background-position: 0 -3px;
  background: #FFF url(/resource/images/ft_bg02.gif) repeat-x; }
  @media (max-width: 567px) {
    /* line 351, ../sass/layout.scss */
    #footer .ft-lower {
      padding: 0 10px; } }

/* line 359, ../sass/layout.scss */
.copyright {
  color: #666666;
  font-size: 0.84em; }

/* line 364, ../sass/layout.scss */
#footer .ft-lower a {
  display: block;
  color: #555; }

/* line 368, ../sass/layout.scss */
#footer .ft-lower .inn {
  padding: 10px 0 8px;
  overflow: hidden;
  zoom: 1; }
  @media (min-width: 568px) {
    /* line 368, ../sass/layout.scss */
    #footer .ft-lower .inn {
      width: 960px;
      margin: 0 auto; } }

/* line 377, ../sass/layout.scss */
#footer .ft-lower .inn ul {
  padding-top: 3px;
  float: left;
  text-align: center; }

/* line 382, ../sass/layout.scss */
#footer .ft-lower .inn ul li {
  line-height: 33px;
  padding: 0 20px;
  float: left;
  border-right: 1px solid #DEDEDE; }
  @media (max-width: 567px) {
    /* line 382, ../sass/layout.scss */
    #footer .ft-lower .inn ul li {
      line-height: 1.6em;
      font-size: 0.9em; } }

/* line 395, ../sass/layout.scss */
#footer .ft-lower .inn ul li {
  border-right: none; }

/* line 398, ../sass/layout.scss */
#footer .ft-lower .inn .web_gp {
  float: left;
  padding: 0 0px 0 0;
  border: none; }
  @media (max-width: 567px) {
    /* line 398, ../sass/layout.scss */
    #footer .ft-lower .inn .web_gp {
      float: none;
      text-align: center;
      margin-bottom: 4px; } }

/* line 408, ../sass/layout.scss */
#footer .ft-lower .inn dl {
  float: right; }
  @media (max-width: 567px) {
    /* line 408, ../sass/layout.scss */
    #footer .ft-lower .inn dl {
      display: none; } }

/* line 414, ../sass/layout.scss */
#footer .ft-lower .inn dl dt,
#footer .ft-lower .inn dl dd {
  display: inline-block;
  *display: inline;
  zoom: 1; }

/* line 420, ../sass/layout.scss */
#footer .ft-lower .inn dl dd {
  margin: 3px 0 0 18px;
  *margin-left: 22px;
  line-height: 33px;
  border-left: 1px solid #DEDEDE;
  border-right: 1px solid #DEDEDE; }

/* line 427, ../sass/layout.scss */
#footer .ft-lower .inn dl img {
  vertical-align: middle; }

/* line 430, ../sass/layout.scss */
#footer .ft-lower .inn dl dd a {
  padding: 0 20px;
  color: #333; }

/* line 434, ../sass/layout.scss */
#footer .ft-lower .inn dl a:hover img {
  opacity: 1;
  filter: none; }

/* copyright
-------------------------------*/
/* line 442, ../sass/layout.scss */
#footer #copyright {
  padding: 10px 0 5px 0;
  background: url(/resource/images/ft_bg04.gif) repeat-x;
  zoom: 1;
  background-color: #003c88; }
  @media (max-width: 567px) {
    /* line 442, ../sass/layout.scss */
    #footer #copyright {
      text-align: center;
      padding: 10px 10px 5px 10px;
      line-height: 1.5em;
      font-size: 0.7em; } }

/* line 453, ../sass/layout.scss */
#footer #copyright .inn {
  color: #fff; }
  @media (min-width: 568px) {
    /* line 453, ../sass/layout.scss */
    #footer #copyright .inn {
      width: 960px;
      margin: 0 auto; } }

/* line 460, ../sass/layout.scss */
* html #footer #copyright img {
  position: absolute; }

/****************************************************

サイト用共通設定

*****************************************************/
/* line 471, ../sass/layout.scss */
.contentsbox {
  padding: 50px 0 70px 0;
  background-color: #fff;
  width: 960px;
  text-align: center;
  margin: 0 auto;
  -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.22);
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.22); }
  @media (max-width: 567px) {
    /* line 471, ../sass/layout.scss */
    .contentsbox {
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 20px 0;
      width: 100%; } }
  /* line 483, ../sass/layout.scss */
  .contentsbox p {
    text-align: left; }

/*文字設定*/
/* line 489, ../sass/layout.scss */
p {
  color: #0a53a7; }
  @media (min-width: 568px) {
    /* line 489, ../sass/layout.scss */
    p {
      font-size: 1.3em;
      line-height: 220%; } }
  @media (max-width: 567px) {
    /* line 489, ../sass/layout.scss */
    p {
      font-size: 1.0em;
      line-height: 180%; } }

/* line 500, ../sass/layout.scss */
.price {
  color: #cf3a3a; }

/* line 504, ../sass/layout.scss */
.moviebox {
  margin: 50px 0;
  padding: 30px 0 50px 0;
  text-align: center;
  background: #8392a9; }
  @media (max-width: 567px) {
    /* line 504, ../sass/layout.scss */
    .moviebox {
      margin: 20px 0;
      padding: 10px 0 30px 0; } }
  /* line 513, ../sass/layout.scss */
  .moviebox h2 {
    margin: 20px 0 20px 0; }
    @media (max-width: 567px) {
      /* line 516, ../sass/layout.scss */
      .moviebox h2 img {
        width: 50%; } }
  /* line 522, ../sass/layout.scss */
  .moviebox .youtubebox iframe {
    border: 8px solid #fff; }
    @media (max-width: 567px) {
      /* line 522, ../sass/layout.scss */
      .moviebox .youtubebox iframe {
        width: 278px;
        height: 156px;
        border: 4px solid #fff; } }

/****************************************************

個別設定

*****************************************************/
/*-------------- index.html ------------------------*/
/* line 543, ../sass/layout.scss */
#index .ct01 {
  background: url("../img/bg_mainvisual.jpg") 0 0 no-repeat #fff;
  margin-bottom: 40px; }
  @media (max-width: 567px) {
    /* line 543, ../sass/layout.scss */
    #index .ct01 {
      margin-bottom: 20px;
      background-size: contain; } }
  /* line 550, ../sass/layout.scss */
  #index .ct01 .ctw100 {
    padding: 0 100px; }
    @media (max-width: 567px) {
      /* line 550, ../sass/layout.scss */
      #index .ct01 .ctw100 {
        padding: 0 20px; } }
  /* line 557, ../sass/layout.scss */
  #index .ct01 .logo_mark {
    text-align: center; }
    @media (min-width: 568px) {
      /* line 557, ../sass/layout.scss */
      #index .ct01 .logo_mark {
        margin-left: -30px; } }
    @media (max-width: 567px) {
      /* line 563, ../sass/layout.scss */
      #index .ct01 .logo_mark img {
        width: 70%; } }
  @media (min-width: 568px) {
    /* line 568, ../sass/layout.scss */
    #index .ct01 h1 {
      margin-left: -30px;
      margin-top: -22px; } }
  @media (max-width: 567px) {
    /* line 568, ../sass/layout.scss */
    #index .ct01 h1 {
      margin-top: -10px; }
      /* line 575, ../sass/layout.scss */
      #index .ct01 h1 img {
        width: 100%; } }
  /* line 581, ../sass/layout.scss */
  #index .ct01 .box01 {
    margin-top: 62px; }
    @media (max-width: 567px) {
      /* line 581, ../sass/layout.scss */
      #index .ct01 .box01 {
        margin-top: 20px; } }
    /* line 586, ../sass/layout.scss */
    #index .ct01 .box01 .lbox {
      width: 515px; }
      /* line 588, ../sass/layout.scss */
      #index .ct01 .box01 .lbox sup {
        color: #c29125; }
      @media (max-width: 567px) {
        /* line 586, ../sass/layout.scss */
        #index .ct01 .box01 .lbox {
          width: 100%; } }
    /* line 595, ../sass/layout.scss */
    #index .ct01 .box01 .rbox {
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      text-align: left; }
      @media (min-width: 568px) {
        /* line 595, ../sass/layout.scss */
        #index .ct01 .box01 .rbox {
          width: 245px; }
          /* line 600, ../sass/layout.scss */
          #index .ct01 .box01 .rbox img {
            padding: 32px 0 0 28px; } }
      @media (max-width: 567px) {
        /* line 595, ../sass/layout.scss */
        #index .ct01 .box01 .rbox {
          width: 100%;
          text-align: center;
          margin-bottom: 10px; }
          /* line 608, ../sass/layout.scss */
          #index .ct01 .box01 .rbox img {
            width: 50%; } }
  /* line 615, ../sass/layout.scss */
  #index .ct01 .box02 {
    margin-top: 30px;
    color: #c29125;
    text-align: left; }
    @media (min-width: 568px) {
      /* line 615, ../sass/layout.scss */
      #index .ct01 .box02 {
        font-size: 1.1em; } }
    @media (max-width: 567px) {
      /* line 615, ../sass/layout.scss */
      #index .ct01 .box02 {
        margin-top: 20px;
        font-size: 0.9em; } }
    /* line 626, ../sass/layout.scss */
    #index .ct01 .box02 dl {
      margin-bottom: 7px; }
      /* line 628, ../sass/layout.scss */
      #index .ct01 .box02 dl dt {
        vertical-align: top;
        letter-spacing: normal;
        display: inline-block;
        line-height: 1.6em;
        width: 35px; }
        @media (max-width: 567px) {
          /* line 628, ../sass/layout.scss */
          #index .ct01 .box02 dl dt {
            width: 12%;
            margin-bottom: 5px; } }
      /* line 639, ../sass/layout.scss */
      #index .ct01 .box02 dl dd {
        vertical-align: top;
        letter-spacing: normal;
        display: inline-block;
        line-height: 1.6em;
        width: 725px; }
        @media (max-width: 567px) {
          /* line 639, ../sass/layout.scss */
          #index .ct01 .box02 dl dd {
            width: 88%; } }
  /* line 654, ../sass/layout.scss */
  #index .ct01 .supportbox h2 {
    margin-bottom: 20px; }
    @media (max-width: 567px) {
      /* line 657, ../sass/layout.scss */
      #index .ct01 .supportbox h2 img {
        width: 80%; } }
  /* line 662, ../sass/layout.scss */
  #index .ct01 .supportbox p {
    color: #666;
    text-align: left;
    margin-bottom: 24px;
    padding: 0 100px; }
    @media (max-width: 567px) {
      /* line 662, ../sass/layout.scss */
      #index .ct01 .supportbox p {
        padding: 0 20px; } }
  /* line 671, ../sass/layout.scss */
  #index .ct01 .supportbox ul {
    letter-spacing: -.40em;
    padding: 0 30px; }
    @media (max-width: 567px) {
      /* line 671, ../sass/layout.scss */
      #index .ct01 .supportbox ul {
        padding: 0 10px; } }
    /* line 677, ../sass/layout.scss */
    #index .ct01 .supportbox ul li {
      letter-spacing: normal;
      display: inline-block;
      padding: 6px 12px; }
      @media (max-width: 567px) {
        /* line 677, ../sass/layout.scss */
        #index .ct01 .supportbox ul li {
          -moz-box-sizing: border-box;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          width: 25%;
          padding: 0 0%; }
          /* line 685, ../sass/layout.scss */
          #index .ct01 .supportbox ul li img {
            width: 100%; } }
      /* line 690, ../sass/layout.scss */
      #index .ct01 .supportbox ul li a:hover img {
        opacity: 1; }
/* line 699, ../sass/layout.scss */
#index .omotenashibox {
  margin-bottom: 50px; }
  @media (max-width: 567px) {
    /* line 699, ../sass/layout.scss */
    #index .omotenashibox {
      padding: 0 20px;
      margin: 20px 0; }
      /* line 704, ../sass/layout.scss */
      #index .omotenashibox img {
        width: 100%; } }

/*-------------- staff.html ------------------------*/
/* line 718, ../sass/layout.scss */
#staff .ct01 {
  padding-bottom: 40px;
  margin-bottom: 50px; }
  @media (max-width: 567px) {
    /* line 718, ../sass/layout.scss */
    #staff .ct01 {
      padding-bottom: 30px;
      margin-bottom: 30px; } }
/* line 726, ../sass/layout.scss */
#staff .mainvisualbox .rbox {
  width: 379px;
  text-align: center;
  padding-top: 40px; }
  @media (max-width: 567px) {
    /* line 726, ../sass/layout.scss */
    #staff .mainvisualbox .rbox {
      display: none; } }
/* line 739, ../sass/layout.scss */
#staff .moviebox {
  margin-top: 30px;
  padding-bottom: 40px; }
  @media (max-width: 567px) {
    /* line 739, ../sass/layout.scss */
    #staff .moviebox {
      margin-top: 10px;
      padding: 10px 20px 20px 20px; } }
  /* line 746, ../sass/layout.scss */
  #staff .moviebox h2 {
    font-size: 2.4em;
    color: #fff; }
    @media (max-width: 567px) {
      /* line 746, ../sass/layout.scss */
      #staff .moviebox h2 {
        font-size: 1.6em; } }
  /* line 753, ../sass/layout.scss */
  #staff .moviebox p.lead {
    text-align: left;
    padding: 20px 190px 0 190px;
    color: #fff; }
    @media (max-width: 567px) {
      /* line 753, ../sass/layout.scss */
      #staff .moviebox p.lead {
        text-align: left;
        padding: 15px 0 10px; } }
/* line 763, ../sass/layout.scss */
#staff .boardbox {
  padding: 0 50px;
  display: table; }
  @media (max-width: 567px) {
    /* line 763, ../sass/layout.scss */
    #staff .boardbox {
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 20px;
      display: block; } }
  /* line 771, ../sass/layout.scss */
  #staff .boardbox .lbox {
    float: none;
    display: table-cell; }
    @media (max-width: 567px) {
      /* line 771, ../sass/layout.scss */
      #staff .boardbox .lbox {
        display: block; }
        /* line 776, ../sass/layout.scss */
        #staff .boardbox .lbox img {
          width: 100%; } }
  /* line 781, ../sass/layout.scss */
  #staff .boardbox .rbox {
    float: none;
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px; }
    @media (max-width: 567px) {
      /* line 781, ../sass/layout.scss */
      #staff .boardbox .rbox {
        display: block;
        padding-left: 0px; } }
    /* line 790, ../sass/layout.scss */
    #staff .boardbox .rbox h2 {
      text-align: left;
      line-height: 2.0em;
      margin-bottom: 10px;
      color: #005bac; }
      @media (max-width: 567px) {
        /* line 790, ../sass/layout.scss */
        #staff .boardbox .rbox h2 {
          margin-top: 20px;
          line-height: 1.6em;
          font-size: 1.2em; } }
    /* line 801, ../sass/layout.scss */
    #staff .boardbox .rbox p {
      color: #666; }
/* line 806, ../sass/layout.scss */
#staff .feedbox {
  margin-top: 50px;
  padding: 40px 0 0 0;
  border-top: 1px solid #ddd;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  @media (max-width: 567px) {
    /* line 806, ../sass/layout.scss */
    #staff .feedbox {
      padding: 20px 20px 0 20px;
      margin-top: 10px; } }
  /* line 815, ../sass/layout.scss */
  #staff .feedbox a {
    padding: 0 10px; }
    @media (max-width: 567px) {
      /* line 815, ../sass/layout.scss */
      #staff .feedbox a {
        padding: 0px; }
        /* line 819, ../sass/layout.scss */
        #staff .feedbox a img {
          width: 45%;
          padding: 0 2%; } }
